Subject: Re: RTO Meeting tidbits
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 20 Jul 2001 13:24:45 -0700 (PDT)

Aaron Breidenbaugh <[email-masked]> writes to the NYISO_TECH_EXCHANGE Discussion List:

As promised. Here is what I have learned.

I spoke with Judge Young earlier today and was told that entities that
are not yet intervenors in the Northeast RTO proceeding may attend the
meeting next Tuesday. Initially, the Judge will poll parties present as
to their status. Those that are already intervenors in the underlying
dockets need do nothing more, they are considered intervenors to the
RT01-99 proceeding already. Those who are not already intervenors will
be admitted as parties, provided there are no objections. If there are
any objections, the objecting party(ies) and the party seeking
admittance will be given a brief opportunity to state their cases and
the Judge will issue a ruling.

As to filing for party status with the Commission, it is still not clear
(and the Judge did not provide guidance) whether parties should file "in
time" in docket RT01-99 or "out of time" in one of the underlying RTO
dockets. The safest bet might be to file under both. In either case, the
mediation process may well be concluded before FERC acts on such
intervention requests. Thus, attending the meeting and resolving party
status at that time would seem to provide the quickest, surest answer.
However, I'm not a lawyer and that is not legal advice.... ;-)

Finally, my understanding is that, regardless of how many days the rooms
are reserved for, the meeting next week is for two days only, Tuesday
and Wednesday. The substance of the mediation meetings, once
interventions are sorted out, will be to develop a business plan,
milestones and timeline -- in short a process -- for developing a region
wide RTO. It does not appear that substantive answers to the myriad
issues surrounding the move to a Northeast RTO are likely to be sought
during the mediation period.

Hopefully this is helpful for you.

Aaron

Aaron Breidenbaugh wrote:
>
> Aaron Breidenbaugh <[email-masked]> writes to the NYISO_TECH_EXCHANGE Discussion List:
>
> For those that are interested, although no scheduling order has been
> issued yet by Judge Young in the Northeast RTO case, a quick glance at
> FERC's Hearing Room reservation page
> (http://www.ferc.gov/public/isd/daysched.htm) indicates that Hearing
> Rooms 1 and 2 are reserved by Judge Young for Northeast RTO Mediations
> on July 24, 25, 26, 27, 30, and 31.
>
> Of course the fact that the rooms are reserved does not necessarily mean
> that meetings will be held on all of those days. Nevertheless, parties
> might be well advised to pack for more than just one overnight next
> week, just in case....
>
> Also, as a number of folks have expressed interest in the same question,
> I provide the following. On behalf of the Price Responsive Load
> Coalition, I have asked Judge Young to provide guidance on whether new
> parties will be admitted to the mediation and, if so, whether they can
> request party status at the meeting on the 24th. I will share whatever
> guidance I receive with this list.
>
> Aaron